Activity log for bug #1832477

Date Who What changed Old value New value Message
2019-06-12 09:31:17 Colin Watson bug added bug
2019-06-12 09:31:30 Colin Watson launchpad: status New In Progress
2019-06-12 09:31:32 Colin Watson launchpad: importance Undecided High
2019-06-12 09:31:34 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2019-06-12 09:39:25 Launchpad Janitor branch linked lp:~cjwatson/launchpad/db-livefs-keep-binary-files-interval
2019-06-12 09:54:54 Launchpad Janitor branch linked lp:~cjwatson/launchpad/livefs-keep-binary-files-interval
2019-06-13 02:38:05 Launchpad QA Bot tags infrastructure lp-soyuz infrastructure lp-soyuz qa-needstesting
2019-06-13 08:51:49 Colin Watson tags infrastructure lp-soyuz qa-needstesting infrastructure lp-soyuz qa-ok
2019-07-03 13:01:05 Launchpad QA Bot tags infrastructure lp-soyuz qa-ok infrastructure lp-soyuz qa-needstesting
2019-07-03 13:01:06 Launchpad QA Bot launchpad: status In Progress Fix Committed
2019-07-03 16:00:21 Colin Watson tags infrastructure lp-soyuz qa-needstesting infrastructure lp-soyuz qa-ok
2019-07-03 18:42:32 Colin Watson launchpad: status Fix Committed Fix Released